Subject: Re: latest git and git.kernel.org

From: Andreas Ericsson <[email-masked]>
Date: Fri, 27 Oct 2006 10:19:47 +0200

Aneesh Kumar K.V wrote:
> I am getting lot of errors with git.kernel.org in the last few days. Is 
> it something to do with the latest git client that i am using or due to 
> issues with git.kernel.org ?
> 

I'm seeing the same, but only against git.kernel.org. repo.or.cz works 
fine for my, so I've switched to pulling the git repo from there 
instead. I guess this is an enforced resource policy on kernel.org. I 
believe the inetd rules there have limits on how many concurrent 
connections it allows the git-daemon to handle. For example, I often get 
to pull the actual objects, but it then fails to fetch the tags because 
of "Unexpected EOF. Connection closed" thingie.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se